Subject: Fwd: Working Overtime and working on Weekoff
From: Subir Chakma <[email-masked]>
To: Mona Anand <[email-masked]>
Date: Thu, 1 Aug 2013 11:12:20 +0530 (IST)

FYI 

Rgds Subir 

----- Forwarded Message ----- 
From: "Ibrahim Usmani" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, August 1, 2013 10:51:57 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Working Overtime and working on Weekoff 

Dear Sir, 

Request you to please sent my approval for my overtime/half day for the following days I worked to the HR and Finance team: 

19th July 2013 (Weekoff) - Worked for more than 3 hours (It was his OFF day, I called him to shift, but he came late an did only 3 hours shift. I don't know how this will be considered ~ Subir) 

20th July 2013 - Worked for more than 13 hours (There was no OT policy for last month, he extended due to process requirement, so check with SD if any extra's may be considered for calculation ~ Subir ) 

Best regards, 

Ibrahim Usmani